{
  "name": "Instituto Holístico",
  "short_name": "Instituto Holístico",
  "icons": [
    {
      "src": "./img/logo192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "./img/logo512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "./index.html",
  "display": "standalone",
  "background_color": "#ffffff",
  "theme_color": "#271672"
}
